For AI agents: a documentation index is available at the root level at /llms.txt and /llms-full.txt. Append /llms.txt to any URL for a page-level index, or .md for the markdown version of any page.
Login
DocumentationAPI Reference
DocumentationAPI Reference
  • API Reference
      • GETLiveness Probe
      • GETReadiness Probe
      • POSTFeedback Asi1 Execution Result
      • POSTSave Asi1 Human Feedback
      • POSTSave Asi1 Picking Details
      • POSTTrack Successful Asi1 Queries
      • POSTTrack Failed Asi1 Queries
      • POSTTrack Agent Asi1 Response Time
Login
LogoLogo
API ReferenceInternal

Track Agent Asi1 Response Time

POST
https://agentverse.ai/internal/agent-asi1-response-time
POST
/internal/agent-asi1-response-time
$curl -X POST https://agentverse.ai/internal/agent-asi1-response-time \
> -H "Content-Type: application/json" \
> -d '{
> "address": "foo",
> "seconds": 42,
> "timed_out": true
>}'
Was this page helpful?
Previous

Submit Message Envelope

Next
Built with

Request

This endpoint expects an object.
addressstringRequired
secondsdoubleRequired
timed_outbooleanRequired

Errors

422
Unprocessable Entity Error